const locale = {
  name: 'ca',
  weekdays: [
    'Diumenge',
    'Dilluns',
    'Dimarts',
    'Dimecres',
    'Dijous',
    'Divendres',
    'Dissabte',
  ],
  months: [
    'Gener',
    'Febrer',
    'Març',
    'Abril',
    'Maig',
    'Juny',
    'Juliol',
    'Agost',
    'Setembre',
    'Octubre',
    'Novembre',
    'Desembre',
  ],
  weekStart: 1,
  weekdaysShort: ['Dg.', 'Dl.', 'Dt.', 'Dc.', 'Dj.', 'Dv.', 'Ds.'],
  monthsShort: [
    'Gen.',
    'Febr.',
    'Març',
    'Abr.',
    'Maig',
    'Juny',
    'Jul.',
    'Ag.',
    'Set.',
    'Oct.',
    'Nov.',
    'Des.',
  ],
  weekdaysMin: ['Dg', 'Dl', 'Dt', 'Dc', 'Dj', 'Dv', 'Ds'],
  formats: { time: 'H:mm', date: 'DD/MM/YYYY' },
  placeholder: 'Trieu la data',
};

export { locale as default };
