const locale = {
  name: 'et',
  weekdays: [
    'pühapäev',
    'esmaspäev',
    'teisipäev',
    'kolmapäev',
    'neljapäev',
    'reede',
    'laupäev',
  ],
  months: [
    'jaanuar',
    'veebruar',
    'märts',
    'aprill',
    'mai',
    'juuni',
    'juuli',
    'august',
    'september',
    'oktoober',
    'november',
    'detsember',
  ],
  weekStart: 1,
  weekdaysShort: ['P', 'E', 'T', 'K', 'N', 'R', 'L'],
  monthsShort: [
    'jaan',
    'veebr',
    'märts',
    'apr',
    'mai',
    'juuni',
    'juuli',
    'aug',
    'sept',
    'okt',
    'nov',
    'dets',
  ],
  weekdaysMin: ['P', 'E', 'T', 'K', 'N', 'R', 'L'],
  formats: { time: 'H:mm', date: 'DD.MM.YYYY' },
  placeholder: 'Valige kuupäev',
};

export { locale as default };
