const locale = {
  name: 'eu',
  weekdays: [
    'igandea',
    'astelehena',
    'asteartea',
    'asteazkena',
    'osteguna',
    'ostirala',
    'larunbata',
  ],
  months: [
    'urtarrila',
    'otsaila',
    'martxoa',
    'apirila',
    'maiatza',
    'ekaina',
    'uztaila',
    'abuztua',
    'iraila',
    'urria',
    'azaroa',
    'abendua',
  ],
  weekStart: 1,
  weekdaysShort: ['ig.', 'al.', 'ar.', 'az.', 'og.', 'ol.', 'lr.'],
  monthsShort: [
    'urt.',
    'ots.',
    'mar.',
    'api.',
    'mai.',
    'eka.',
    'uzt.',
    'abu.',
    'ira.',
    'urr.',
    'aza.',
    'abe.',
  ],
  weekdaysMin: ['ig', 'al', 'ar', 'az', 'og', 'ol', 'lr'],
  formats: { time: 'HH:mm', date: 'YYYY-MM-DD' },
  placeholder: 'Aukeratu data',
};

export { locale as default };
