const locale = {
  name: 'gl',
  weekdays: [
    'domingo',
    'luns',
    'martes',
    'mércores',
    'xoves',
    'venres',
    'sábado',
  ],
  months: [
    'xaneiro',
    'febreiro',
    'marzo',
    'abril',
    'maio',
    'xuño',
    'xullo',
    'agosto',
    'setembro',
    'outubro',
    'novembro',
    'decembro',
  ],
  weekStart: 1,
  weekdaysShort: ['dom.', 'lun.', 'mar.', 'mér.', 'xov.', 'ven.', 'sáb.'],
  monthsShort: [
    'xan.',
    'feb.',
    'mar.',
    'abr.',
    'mai.',
    'xuñ.',
    'xul.',
    'ago.',
    'set.',
    'out.',
    'nov.',
    'dec.',
  ],
  weekdaysMin: ['do', 'lu', 'ma', 'mé', 'xo', 've', 'sá'],
  formats: { time: 'H:mm', date: 'DD/MM/YYYY' },
  placeholder: 'Escolle data',
};

export { locale as default };
