const locale = {
  name: 'ja',
  weekdays: [
    '日曜日',
    '月曜日',
    '火曜日',
    '水曜日',
    '木曜日',
    '金曜日',
    '土曜日',
  ],
  months: [
    '1月',
    '2月',
    '3月',
    '4月',
    '5月',
    '6月',
    '7月',
    '8月',
    '9月',
    '10月',
    '11月',
    '12月',
  ],
  weekdaysShort: ['日', '月', '火', '水', '木', '金', '土'],
  monthsShort: [
    '1月',
    '2月',
    '3月',
    '4月',
    '5月',
    '6月',
    '7月',
    '8月',
    '9月',
    '10月',
    '11月',
    '12月',
  ],
  weekdaysMin: ['日', '月', '火', '水', '木', '金', '土'],
  formats: { time: 'HH:mm', date: 'YYYY/MM/DD' },
  placeholder: '日付を選択してください',
};

export { locale as default };
