const locale = {
  name: 'kk',
  weekdays: [
    'жексенбі',
    'дүйсенбі',
    'сейсенбі',
    'сәрсенбі',
    'бейсенбі',
    'жұма',
    'сенбі',
  ],
  months: [
    'қаңтар',
    'ақпан',
    'наурыз',
    'сәуір',
    'мамыр',
    'маусым',
    'шілде',
    'тамыз',
    'қыркүйек',
    'қазан',
    'қараша',
    'желтоқсан',
  ],
  weekStart: 1,
  weekdaysShort: ['жек', 'дүй', 'сей', 'сәр', 'бей', 'жұм', 'сен'],
  monthsShort: [
    'қаң',
    'ақп',
    'нау',
    'сәу',
    'мам',
    'мау',
    'шіл',
    'там',
    'қыр',
    'қаз',
    'қар',
    'жел',
  ],
  weekdaysMin: ['жк', 'дй', 'сй', 'ср', 'бй', 'жм', 'сн'],
  formats: { time: 'HH:mm', date: 'DD.MM.YYYY' },
  placeholder: 'Күнді таңдаңыз',
};

export { locale as default };
