const locale = {
  name: 'ko',
  weekdays: [
    '일요일',
    '월요일',
    '화요일',
    '수요일',
    '목요일',
    '금요일',
    '토요일',
  ],
  months: [
    '1월',
    '2월',
    '3월',
    '4월',
    '5월',
    '6월',
    '7월',
    '8월',
    '9월',
    '10월',
    '11월',
    '12월',
  ],
  weekdaysShort: ['일', '월', '화', '수', '목', '금', '토'],
  monthsShort: [
    '1월',
    '2월',
    '3월',
    '4월',
    '5월',
    '6월',
    '7월',
    '8월',
    '9월',
    '10월',
    '11월',
    '12월',
  ],
  weekdaysMin: ['일', '월', '화', '수', '목', '금', '토'],
  formats: { time: 'A h:mm', date: 'YYYY-MM-DD' },
  placeholder: '날짜 선택',
};

export { locale as default };
