const locale = {
  name: 'lb',
  weekdays: [
    'Sonndeg',
    'Méindeg',
    'Dënschdeg',
    'Mëttwoch',
    'Donneschdeg',
    'Freideg',
    'Samschdeg',
  ],
  months: [
    'Januar',
    'Februar',
    'Mäerz',
    'Abrëll',
    'Mee',
    'Juni',
    'Juli',
    'August',
    'September',
    'Oktober',
    'November',
    'Dezember',
  ],
  weekStart: 1,
  weekdaysShort: ['So.', 'Mé.', 'Dë.', 'Më.', 'Do.', 'Fr.', 'Sa.'],
  monthsShort: [
    'Jan.',
    'Febr.',
    'Mrz.',
    'Abr.',
    'Mee',
    'Jun.',
    'Jul.',
    'Aug.',
    'Sept.',
    'Okt.',
    'Nov.',
    'Dez.',
  ],
  weekdaysMin: ['So', 'Mé', 'Dë', 'Më', 'Do', 'Fr', 'Sa'],
  formats: { time: 'H:mm [Auer]', date: 'DD.MM.YYYY' },
  placeholder: 'Wielt Datum',
};

export { locale as default };
