const locale = {
  name: 'ml',
  weekdays: [
    'ഞായറാഴ്ച',
    'തിങ്കളാഴ്ച',
    'ചൊവ്വാഴ്ച',
    'ബുധനാഴ്ച',
    'വ്യാഴാഴ്ച',
    'വെള്ളിയാഴ്ച',
    'ശനിയാഴ്ച',
  ],
  months: [
    'ജനുവരി',
    'ഫെബ്രുവരി',
    'മാർച്ച്',
    'ഏപ്രിൽ',
    'മേയ്',
    'ജൂൺ',
    'ജൂലൈ',
    'ഓഗസ്റ്റ്',
    'സെപ്റ്റംബർ',
    'ഒക്ടോബർ',
    'നവംബർ',
    'ഡിസംബർ',
  ],
  weekdaysShort: ['ഞായർ', 'തിങ്കൾ', 'ചൊവ്വ', 'ബുധൻ', 'വ്യാഴം', 'വെള്ളി', 'ശനി'],
  monthsShort: [
    'ജനു.',
    'ഫെബ്രു.',
    'മാർ.',
    'ഏപ്രി.',
    'മേയ്',
    'ജൂൺ',
    'ജൂലൈ.',
    'ഓഗ.',
    'സെപ്റ്റ.',
    'ഒക്ടോ.',
    'നവം.',
    'ഡിസം.',
  ],
  weekdaysMin: ['ഞാ', 'തി', 'ചൊ', 'ബു', 'വ്യാ', 'വെ', 'ശ'],
  formats: { time: 'A h:mm -നു', date: 'DD/MM/YYYY' },
  placeholder: 'തീയതി തിരഞ്ഞെടുക്കുക',
};

export { locale as default };
