const locale = {
  name: 'ro',
  weekdays: [
    'Duminică',
    'Luni',
    'Marți',
    'Miercuri',
    'Joi',
    'Vineri',
    'Sâmbătă',
  ],
  months: [
    'Ianuarie',
    'Februarie',
    'Martie',
    'Aprilie',
    'Mai',
    'Iunie',
    'Iulie',
    'August',
    'Septembrie',
    'Octombrie',
    'Noiembrie',
    'Decembrie',
  ],
  weekStart: 1,
  weekdaysShort: ['Dum', 'Lun', 'Mar', 'Mie', 'Joi', 'Vin', 'Sâm'],
  monthsShort: [
    'Ian.',
    'Febr.',
    'Mart.',
    'Apr.',
    'Mai',
    'Iun.',
    'Iul.',
    'Aug.',
    'Sept.',
    'Oct.',
    'Nov.',
    'Dec.',
  ],
  weekdaysMin: ['Du', 'Lu', 'Ma', 'Mi', 'Jo', 'Vi', 'Sâ'],
  formats: { time: 'H:mm', date: 'DD.MM.YYYY' },
  placeholder: 'Alegeți data',
};

export { locale as default };
