const locale = {
  name: 'sq',
  weekdays: [
    'E Diel',
    'E Hënë',
    'E Martë',
    'E Mërkurë',
    'E Enjte',
    'E Premte',
    'E Shtunë',
  ],
  months: [
    'Janar',
    'Shkurt',
    'Mars',
    'Prill',
    'Maj',
    'Qershor',
    'Korrik',
    'Gusht',
    'Shtator',
    'Tetor',
    'Nëntor',
    'Dhjetor',
  ],
  weekStart: 1,
  weekdaysShort: ['Die', 'Hën', 'Mar', 'Mër', 'Enj', 'Pre', 'Sht'],
  monthsShort: [
    'Jan',
    'Shk',
    'Mar',
    'Pri',
    'Maj',
    'Qer',
    'Kor',
    'Gus',
    'Sht',
    'Tet',
    'Nën',
    'Dhj',
  ],
  weekdaysMin: ['D', 'H', 'Ma', 'Më', 'E', 'P', 'Sh'],
  formats: { time: 'HH:mm', date: 'DD/MM/YYYY' },
  placeholder: 'Zgjidhni datën',
};

export { locale as default };
