const locale = {
  name: 'sw',
  weekdays: [
    'Jumapili',
    'Jumatatu',
    'Jumanne',
    'Jumatano',
    'Alhamisi',
    'Ijumaa',
    'Jumamosi',
  ],
  months: [
    'Januari',
    'Februari',
    'Machi',
    'Aprili',
    'Mei',
    'Juni',
    'Julai',
    'Agosti',
    'Septemba',
    'Oktoba',
    'Novemba',
    'Desemba',
  ],
  weekStart: 1,
  weekdaysShort: ['Jpl', 'Jtat', 'Jnne', 'Jtan', 'Alh', 'Ijm', 'Jmos'],
  monthsShort: [
    'Jan',
    'Feb',
    'Mac',
    'Apr',
    'Mei',
    'Jun',
    'Jul',
    'Ago',
    'Sep',
    'Okt',
    'Nov',
    'Des',
  ],
  weekdaysMin: ['J2', 'J3', 'J4', 'J5', 'Al', 'Ij', 'J1'],
  formats: { time: 'HH:mm', date: 'DD.MM.YYYY' },
  placeholder: 'Chagua tarehe',
};

export { locale as default };
