const locale = {
  name: 'be',
  weekdays: [
    'нядзелю',
    'панядзелак',
    'аўторак',
    'сераду',
    'чацвер',
    'пятніцу',
    'суботу',
  ],
  months: [
    'студзеня',
    'лютага',
    'сакавіка',
    'красавіка',
    'траўня',
    'чэрвеня',
    'ліпеня',
    'жніўня',
    'верасня',
    'кастрычніка',
    'лістапада',
    'снежня',
  ],
  weekStart: 1,
  weekdaysShort: ['нд', 'пн', 'ат', 'ср', 'чц', 'пт', 'сб'],
  monthsShort: [
    'студ',
    'лют',
    'сак',
    'крас',
    'трав',
    'чэрв',
    'ліп',
    'жнів',
    'вер',
    'каст',
    'ліст',
    'снеж',
  ],
  weekdaysMin: ['нд', 'пн', 'ат', 'ср', 'чц', 'пт', 'сб'],
  formats: { time: 'HH:mm', date: 'DD.MM.YYYY' },
  placeholder: 'Выберыце дату',
};

export { locale as default };
