const locale = {
  name: 'bm',
  weekdays: ['Kari', 'Ntɛnɛn', 'Tarata', 'Araba', 'Alamisa', 'Juma', 'Sibiri'],
  months: [
    'Zanwuyekalo',
    'Fewuruyekalo',
    'Marisikalo',
    'Awirilikalo',
    'Mɛkalo',
    'Zuwɛnkalo',
    'Zuluyekalo',
    'Utikalo',
    'Sɛtanburukalo',
    'ɔkutɔburukalo',
    'Nowanburukalo',
    'Desanburukalo',
  ],
  weekStart: 1,
  weekdaysShort: ['Kar', 'Ntɛ', 'Tar', 'Ara', 'Ala', 'Jum', 'Sib'],
  monthsShort: [
    'Zan',
    'Few',
    'Mar',
    'Awi',
    'Mɛ',
    'Zuw',
    'Zul',
    'Uti',
    'Sɛt',
    'ɔku',
    'Now',
    'Des',
  ],
  weekdaysMin: ['Ka', 'Nt', 'Ta', 'Ar', 'Al', 'Ju', 'Si'],
  formats: { time: 'HH:mm', date: 'DD/MM/YYYY' },
  placeholder: 'Don sugandi',
};

export { locale as default };
