const locale = {
  name: 'cs',
  weekdays: [
    'neděle',
    'pondělí',
    'úterý',
    'středa',
    'čtvrtek',
    'pátek',
    'sobota',
  ],
  months: [
    'leden',
    'únor',
    'březen',
    'duben',
    'květen',
    'červen',
    'červenec',
    'srpen',
    'září',
    'říjen',
    'listopad',
    'prosinec',
  ],
  weekStart: 1,
  weekdaysShort: ['ne', 'po', 'út', 'st', 'čt', 'pá', 'so'],
  monthsShort: [
    'led',
    'úno',
    'bře',
    'dub',
    'kvě',
    'čvn',
    'čvc',
    'srp',
    'zář',
    'říj',
    'lis',
    'pro',
  ],
  weekdaysMin: ['ne', 'po', 'út', 'st', 'čt', 'pá', 'so'],
  formats: { time: 'H:mm', date: 'DD.MM.YYYY' },
  placeholder: 'Vyberte datum',
};

export { locale as default };
