const locale = {
  name: 'da',
  weekdays: [
    'søndag',
    'mandag',
    'tirsdag',
    'onsdag',
    'torsdag',
    'fredag',
    'lørdag',
  ],
  months: [
    'januar',
    'februar',
    'marts',
    'april',
    'maj',
    'juni',
    'juli',
    'august',
    'september',
    'oktober',
    'november',
    'december',
  ],
  weekStart: 1,
  weekdaysShort: ['søn.', 'man.', 'tirs.', 'ons.', 'tors.', 'fre.', 'lør.'],
  monthsShort: [
    'jan.',
    'feb.',
    'mar.',
    'apr.',
    'maj',
    'juni',
    'juli',
    'aug.',
    'sept.',
    'okt.',
    'nov.',
    'dec.',
  ],
  weekdaysMin: ['sø.', 'ma.', 'ti.', 'on.', 'to.', 'fr.', 'lø.'],
  formats: { time: 'HH:mm', date: 'DD.MM.YYYY' },
  placeholder: 'Vælg dato',
};

export { locale as default };
