const locale = {
  name: 'ga',
  weekdays: [
    'Dé Domhnaigh',
    'Dé Luain',
    'Dé Máirt',
    'Dé Céadaoin',
    'Déardaoin',
    'Dé hAoine',
    'Dé Satharn',
  ],
  months: [
    'Eanáir',
    'Feabhra',
    'Márta',
    'Aibreán',
    'Bealtaine',
    'Méitheamh',
    'Iúil',
    'Lúnasa',
    'Meán Fómhair',
    'Deaireadh Fómhair',
    'Samhain',
    'Nollaig',
  ],
  weekStart: 1,
  weekdaysShort: ['Dom', 'Lua', 'Mái', 'Céa', 'Déa', 'hAo', 'Sat'],
  monthsShort: [
    'Eaná',
    'Feab',
    'Márt',
    'Aibr',
    'Beal',
    'Méit',
    'Iúil',
    'Lúna',
    'Meán',
    'Deai',
    'Samh',
    'Noll',
  ],
  weekdaysMin: ['Do', 'Lu', 'Má', 'Ce', 'Dé', 'hA', 'Sa'],
  formats: { time: 'HH:mm', date: 'DD/MM/YYYY' },
  placeholder: 'Roghnaigh dáta',
};

export { locale as default };
