const locale = {
  name: 'gu',
  weekdays: [
    'રવિવાર',
    'સોમવાર',
    'મંગળવાર',
    'બુધ્વાર',
    'ગુરુવાર',
    'શુક્રવાર',
    'શનિવાર',
  ],
  months: [
    'જાન્યુઆરી',
    'ફેબ્રુઆરી',
    'માર્ચ',
    'એપ્રિલ',
    'મે',
    'જૂન',
    'જુલાઈ',
    'ઑગસ્ટ',
    'સપ્ટેમ્બર',
    'ઑક્ટ્બર',
    'નવેમ્બર',
    'ડિસેમ્બર',
  ],
  weekdaysShort: ['રવિ', 'સોમ', 'મંગળ', 'બુધ્', 'ગુરુ', 'શુક્ર', 'શનિ'],
  monthsShort: [
    'જાન્યુ.',
    'ફેબ્રુ.',
    'માર્ચ',
    'એપ્રિ.',
    'મે',
    'જૂન',
    'જુલા.',
    'ઑગ.',
    'સપ્ટે.',
    'ઑક્ટ્.',
    'નવે.',
    'ડિસે.',
  ],
  weekdaysMin: ['ર', 'સો', 'મં', 'બુ', 'ગુ', 'શુ', 'શ'],
  formats: { time: 'A h:mm વાગ્યે', date: 'DD/MM/YYYY' },
  placeholder: 'તારીખ પસંદ કરો',
};

export { locale as default };
