const locale = {
  name: 'hr',
  months: [
    'siječanj',
    'veljača',
    'ožujak',
    'travanj',
    'svibanj',
    'lipanj',
    'srpanj',
    'kolovoz',
    'rujan',
    'listopad',
    'studeni',
    'prosinac',
  ],
  weekdays: [
    'nedjelja',
    'ponedjeljak',
    'utorak',
    'srijeda',
    'četvrtak',
    'petak',
    'subota',
  ],
  weekStart: 1,
  weekdaysShort: ['ned.', 'pon.', 'uto.', 'sri.', 'čet.', 'pet.', 'sub.'],
  monthsShort: [
    'sij.',
    'velj.',
    'ožu.',
    'tra.',
    'svi.',
    'lip.',
    'srp.',
    'kol.',
    'ruj.',
    'lis.',
    'stu.',
    'pro.',
  ],
  weekdaysMin: ['ne', 'po', 'ut', 'sr', 'če', 'pe', 'su'],
  formats: { time: 'H:mm', date: 'DD.MM.YYYY' },
  placeholder: 'Odaberite datum',
};

export { locale as default };
