const locale = {
  name: 'lt',
  months: [
    'Sausis',
    'Vasaris',
    'Kovas',
    'Balandis',
    'Gegužė',
    'Birželis',
    'Liepa',
    'Rugpjūtis',
    'Rugsėjis',
    'Spalis',
    'Lapkritis',
    'Gruodis',
  ],
  weekdays: [
    'sekmadienis',
    'pirmadienis',
    'antradienis',
    'trečiadienis',
    'ketvirtadienis',
    'penktadienis',
    'šeštadienis',
  ],
  weekStart: 1,
  weekdaysShort: ['sek', 'pir', 'ant', 'tre', 'ket', 'pen', 'šeš'],
  monthsShort: [
    'sau',
    'vas',
    'kov',
    'bal',
    'geg',
    'bir',
    'lie',
    'rgp',
    'rgs',
    'spa',
    'lap',
    'grd',
  ],
  weekdaysMin: ['s', 'p', 'a', 't', 'k', 'pn', 'š'],
  formats: { time: 'HH:mm', date: 'YYYY-MM-DD' },
  placeholder: 'Pasirinkite datą',
};

export { locale as default };
