const locale = {
  name: 'lv',
  weekdays: [
    'svētdiena',
    'pirmdiena',
    'otrdiena',
    'trešdiena',
    'ceturtdiena',
    'piektdiena',
    'sestdiena',
  ],
  months: [
    'janvāris',
    'februāris',
    'marts',
    'aprīlis',
    'maijs',
    'jūnijs',
    'jūlijs',
    'augusts',
    'septembris',
    'oktobris',
    'novembris',
    'decembris',
  ],
  weekStart: 1,
  weekdaysShort: ['Sv', 'P', 'O', 'T', 'C', 'Pk', 'S'],
  monthsShort: [
    'jan',
    'feb',
    'mar',
    'apr',
    'mai',
    'jūn',
    'jūl',
    'aug',
    'sep',
    'okt',
    'nov',
    'dec',
  ],
  weekdaysMin: ['Sv', 'P', 'O', 'T', 'C', 'Pk', 'S'],
  formats: { time: 'HH:mm', date: 'DD.MM.YYYY.' },
  placeholder: 'Izvēlieties datumu',
};

export { locale as default };
