const locale = {
  name: 'mk',
  weekdays: [
    'недела',
    'понеделник',
    'вторник',
    'среда',
    'четврток',
    'петок',
    'сабота',
  ],
  months: [
    'јануари',
    'февруари',
    'март',
    'април',
    'мај',
    'јуни',
    'јули',
    'август',
    'септември',
    'октомври',
    'ноември',
    'декември',
  ],
  weekStart: 1,
  weekdaysShort: ['нед', 'пон', 'вто', 'сре', 'чет', 'пет', 'саб'],
  monthsShort: [
    'јан',
    'фев',
    'мар',
    'апр',
    'мај',
    'јун',
    'јул',
    'авг',
    'сеп',
    'окт',
    'ное',
    'дек',
  ],
  weekdaysMin: ['нe', 'пo', 'вт', 'ср', 'че', 'пе', 'сa'],
  formats: { time: 'H:mm', date: 'D.MM.YYYY' },
  placeholder: 'Изберете датум',
};

export { locale as default };
