const locale = {
  name: 'mr',
  weekdays: [
    'रविवार',
    'सोमवार',
    'मंगळवार',
    'बुधवार',
    'गुरूवार',
    'शुक्रवार',
    'शनिवार',
  ],
  months: [
    'जानेवारी',
    'फेब्रुवारी',
    'मार्च',
    'एप्रिल',
    'मे',
    'जून',
    'जुलै',
    'ऑगस्ट',
    'सप्टेंबर',
    'ऑक्टोबर',
    'नोव्हेंबर',
    'डिसेंबर',
  ],
  weekdaysShort: ['रवि', 'सोम', 'मंगळ', 'बुध', 'गुरू', 'शुक्र', 'शनि'],
  monthsShort: [
    'जाने.',
    'फेब्रु.',
    'मार्च.',
    'एप्रि.',
    'मे.',
    'जून.',
    'जुलै.',
    'ऑग.',
    'सप्टें.',
    'ऑक्टो.',
    'नोव्हें.',
    'डिसें.',
  ],
  weekdaysMin: ['र', 'सो', 'मं', 'बु', 'गु', 'शु', 'श'],
  formats: { time: 'A h:mm वाजता', date: 'DD/MM/YYYY' },
  placeholder: 'तारीख निवडा',
};

export { locale as default };
