const locale = {
  name: 'mt',
  weekdays: [
    'Il-Ħadd',
    'It-Tnejn',
    'It-Tlieta',
    'L-Erbgħa',
    'Il-Ħamis',
    'Il-Ġimgħa',
    'Is-Sibt',
  ],
  months: [
    'Jannar',
    'Frar',
    'Marzu',
    'April',
    'Mejju',
    'Ġunju',
    'Lulju',
    'Awwissu',
    'Settembru',
    'Ottubru',
    'Novembru',
    'Diċembru',
  ],
  weekStart: 1,
  weekdaysShort: ['Ħad', 'Tne', 'Tli', 'Erb', 'Ħam', 'Ġim', 'Sib'],
  monthsShort: [
    'Jan',
    'Fra',
    'Mar',
    'Apr',
    'Mej',
    'Ġun',
    'Lul',
    'Aww',
    'Set',
    'Ott',
    'Nov',
    'Diċ',
  ],
  weekdaysMin: ['Ħa', 'Tn', 'Tl', 'Er', 'Ħa', 'Ġi', 'Si'],
  formats: { time: 'HH:mm', date: 'DD/MM/YYYY' },
  placeholder: 'Agħżel id-data',
};

export { locale as default };
