const locale = {
  name: 'my',
  weekdays: [
    'တနင်္ဂနွေ',
    'တနင်္လာ',
    'အင်္ဂါ',
    'ဗုဒ္ဓဟူး',
    'ကြာသပတေး',
    'သောကြာ',
    'စနေ',
  ],
  months: [
    'ဇန်နဝါရီ',
    'ဖေဖော်ဝါရီ',
    'မတ်',
    'ဧပြီ',
    'မေ',
    'ဇွန်',
    'ဇူလိုင်',
    'သြဂုတ်',
    'စက်တင်ဘာ',
    'အောက်တိုဘာ',
    'နိုဝင်ဘာ',
    'ဒီဇင်ဘာ',
  ],
  weekStart: 1,
  weekdaysShort: ['နွေ', 'လာ', 'ဂါ', 'ဟူး', 'ကြာ', 'သော', 'နေ'],
  monthsShort: [
    'ဇန်',
    'ဖေ',
    'မတ်',
    'ပြီ',
    'မေ',
    'ဇွန်',
    'လိုင်',
    'သြ',
    'စက်',
    'အောက်',
    'နို',
    'ဒီ',
  ],
  weekdaysMin: ['နွေ', 'လာ', 'ဂါ', 'ဟူး', 'ကြာ', 'သော', 'နေ'],
  formats: { time: 'HH:mm', date: 'DD/MM/YYYY' },
  placeholder: 'ရက်စွဲကို ရွေးပါ။',
};

export { locale as default };
