const locale = {
  name: 'ne',
  weekdays: [
    'आइतबार',
    'सोमबार',
    'मङ्गलबार',
    'बुधबार',
    'बिहिबार',
    'शुक्रबार',
    'शनिबार',
  ],
  months: [
    'जनवरी',
    'फेब्रुवरी',
    'मार्च',
    'अप्रिल',
    'मे',
    'जुन',
    'जुलाई',
    'अगष्ट',
    'सेप्टेम्बर',
    'अक्टोबर',
    'नोभेम्बर',
    'डिसेम्बर',
  ],
  weekdaysShort: ['आइत.', 'सोम.', 'मङ्गल.', 'बुध.', 'बिहि.', 'शुक्र.', 'शनि.'],
  monthsShort: [
    'जन.',
    'फेब्रु.',
    'मार्च',
    'अप्रि.',
    'मई',
    'जुन',
    'जुलाई.',
    'अग.',
    'सेप्ट.',
    'अक्टो.',
    'नोभे.',
    'डिसे.',
  ],
  weekdaysMin: ['आ.', 'सो.', 'मं.', 'बु.', 'बि.', 'शु.', 'श.'],
  formats: { time: 'Aको h:mm बजे', date: 'DD/MM/YYYY' },
  placeholder: 'मिति छान्नुहोस्',
};

export { locale as default };
