const locale = {
  name: 'rw',
  weekdays: [
    'Ku Cyumweru',
    'Kuwa Mbere',
    'Kuwa Kabiri',
    'Kuwa Gatatu',
    'Kuwa Kane',
    'Kuwa Gatanu',
    'Kuwa Gatandatu',
  ],
  months: [
    'Mutarama',
    'Gashyantare',
    'Werurwe',
    'Mata',
    'Gicurasi',
    'Kamena',
    'Nyakanga',
    'Kanama',
    'Nzeri',
    'Ukwakira',
    'Ugushyingo',
    'Ukuboza',
  ],
  monthsShort: [
    'Mut',
    'Gas',
    'Wer',
    'Mat',
    'Gic',
    'Kam',
    'Nya',
    'Kan',
    'Nze',
    'Ukw',
    'Ugu',
    'Uku',
  ],
  weekdaysShort: ['Mwe', 'Mbe', 'Kab', 'Gtu', 'Kan', 'Gnu', 'Gnd'],
  weekdaysMin: ['Mwe', 'Mbe', 'Kab', 'Gtu', 'Kan', 'Gnu', 'Gnd'],
  formats: { time: 'HH:mm', date: 'DD/MM/YYYY' },
  placeholder: 'Hitamo itariki',
};

export { locale as default };
