const locale = {
  name: 'sr',
  weekdays: [
    'Nedelja',
    'Ponedeljak',
    'Utorak',
    'Sreda',
    'Četvrtak',
    'Petak',
    'Subota',
  ],
  months: [
    'Januar',
    'Februar',
    'Mart',
    'April',
    'Maj',
    'Jun',
    'Jul',
    'Avgust',
    'Septembar',
    'Oktobar',
    'Novembar',
    'Decembar',
  ],
  weekStart: 1,
  weekdaysShort: ['Ned.', 'Pon.', 'Uto.', 'Sre.', 'Čet.', 'Pet.', 'Sub.'],
  monthsShort: [
    'Jan.',
    'Feb.',
    'Mar.',
    'Apr.',
    'Maj',
    'Jun',
    'Jul',
    'Avg.',
    'Sep.',
    'Okt.',
    'Nov.',
    'Dec.',
  ],
  weekdaysMin: ['ne', 'po', 'ut', 'sr', 'če', 'pe', 'su'],
  formats: { time: 'H:mm', date: 'D. M. YYYY.' },
  placeholder: 'Изаберите датум',
};

export { locale as default };
