const locale = {
  name: 'te',
  weekdays: [
    'ఆదివారం',
    'సోమవారం',
    'మంగళవారం',
    'బుధవారం',
    'గురువారం',
    'శుక్రవారం',
    'శనివారం',
  ],
  months: [
    'జనవరి',
    'ఫిబ్రవరి',
    'మార్చి',
    'ఏప్రిల్',
    'మే',
    'జూన్',
    'జులై',
    'ఆగస్టు',
    'సెప్టెంబర్',
    'అక్టోబర్',
    'నవంబర్',
    'డిసెంబర్',
  ],
  weekdaysShort: ['ఆది', 'సోమ', 'మంగళ', 'బుధ', 'గురు', 'శుక్ర', 'శని'],
  monthsShort: [
    'జన.',
    'ఫిబ్ర.',
    'మార్చి',
    'ఏప్రి.',
    'మే',
    'జూన్',
    'జులై',
    'ఆగ.',
    'సెప్.',
    'అక్టో.',
    'నవ.',
    'డిసె.',
  ],
  weekdaysMin: ['ఆ', 'సో', 'మం', 'బు', 'గు', 'శు', 'శ'],
  formats: { time: 'A h:mm', date: 'DD/MM/YYYY' },
  placeholder: 'తేదీని ఎంచుకోండి',
};

export { locale as default };
