const locale = {
  name: 'tg',
  weekdays: [
    'якшанбе',
    'душанбе',
    'сешанбе',
    'чоршанбе',
    'панҷшанбе',
    'ҷумъа',
    'шанбе',
  ],
  months: [
    'январ',
    'феврал',
    'март',
    'апрел',
    'май',
    'июн',
    'июл',
    'август',
    'сентябр',
    'октябр',
    'ноябр',
    'декабр',
  ],
  weekStart: 1,
  weekdaysShort: ['яшб', 'дшб', 'сшб', 'чшб', 'пшб', 'ҷум', 'шнб'],
  monthsShort: [
    'янв',
    'фев',
    'мар',
    'апр',
    'май',
    'июн',
    'июл',
    'авг',
    'сен',
    'окт',
    'ноя',
    'дек',
  ],
  weekdaysMin: ['яш', 'дш', 'сш', 'чш', 'пш', 'ҷм', 'шб'],
  formats: { time: 'HH:mm', date: 'DD/MM/YYYY' },
  placeholder: 'Сана интихоб кунед',
};

export { locale as default };
